.mid-wrapper{background:url( ../images/content-bg4.png ) no-repeat center bottom;}
.mid-wrapper3{background:url( ../images/content-bg36.png ) no-repeat center top ;}
.banner-wrapper .post-list li{margin: 0px 45px 0px 0px !important;}
.banner-wrapper .quote-wrapper .quote-pad p{background:url( ../images/quote3.png ) no-repeat center top;}
